$(window.parent.document).find("#mainFrame").load(function() {
    var main = $(window.parent.document).find("#mainFrame");
    var thisheight = $(document).height();
    main.height(thisheight);
    $(window.parent.document).find("#main-content").height(thisheight + 10);
    $(window.parent.document).find("#currentPage").text(document.title.substring(0, document.title.indexOf(" - ")));
});

function queryString(fieldName) {
    var urlString = document.location.search;
    if (urlString != null) {
        var typeQu = fieldName + "=";
        var urlEnd = urlString.indexOf(typeQu);
        if (urlEnd != -1) {
            var paramsUrl = urlString.substring(urlEnd + typeQu.length);
            var isEnd = paramsUrl.indexOf('&');
            if (isEnd != -1) {
                return paramsUrl.substring(0, isEnd);
            }
            else {
                return paramsUrl;
            }
        }
        else {
            return null;
        }
    }
    else {
        return null;
    }
}
function isNumber(obj){ if (isNaN(obj.value)) { alert('只能输入数字！'); obj.value = 0 } }